/* Custom CSS */



/* Example: Override main section background color. */

/* body .jupiterx-main {

    background-color: gray;

} */


.elementor-element-78e1e07 .elementor-element-0fa8008{display:flex;justify-content:end;margin:10px 0 0 !important;}

/* .elementor-79  .swiper-slide-bg{background-size:contain !important;}
.elementor-ken-burns--out{transform:none !important;} */
